These files will produce a handsome and convenient reference 
manual for the Version 4.2 System Libraries.  The files are in 
WordStar format and were derived primarily from the help files 
distributed with the libraries.  See V42LIB.NOT for printing 
instructions.
